View Issue Details

IDProjectCategoryView StatusLast Update
0000090Bacula-Webbug-htmlpublic2013-11-19 15:05
ReporterwebgardenAssigned Todavide 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformUnixOSGentooOS Version13.0
Product Version5.2.12 
Target Version5.2.13Fixed in Version5.2.13 
Summary0000090: Remove the top white bar on the main page.
DescriptionRemove the anoying top white space on the main page.
Steps To ReproduceEvery time when we load the page.
Additional InformationI have attached the necessary patch.
TagsNo tags attached.

Activities

webgarden

2013-02-20 17:19

reporter  

header.css.patch (305 bytes)
--- application/view/style/header.css	2013-02-20 17:13:03.796081779 +0100
+++ application/view/style/header.css	2013-02-20 17:12:37.645956149 +0100
@@ -32,6 +32,11 @@
 	background-color: #f0f0f0;
 }

+#toplinks ul {
+	margin: 0;
+	padding: 0;
+}
+
 #toplinks li {
     height: 30px;
     display: inline;
header.css.patch (305 bytes)

davide

2013-04-02 19:01

manager   ~0000236

Fixed in version 5.2.13

Thanks to test and get back to me with a feedback.

Regards

davide

2013-11-19 15:05

manager   ~0000311

Issue closed

Issue History

Date Modified Username Field Change
2013-02-20 17:19 webgarden New Issue
2013-02-20 17:19 webgarden File Added: header.css.patch
2013-04-02 19:00 davide Product Version => 5.2.12
2013-04-02 19:00 davide Target Version => 5.2.13
2013-04-02 19:01 davide Note Added: 0000236
2013-04-02 19:01 davide Status new => resolved
2013-04-02 19:01 davide Fixed in Version => 5.2.13
2013-04-02 19:01 davide Resolution open => fixed
2013-04-02 19:01 davide Assigned To => davide
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000311